Subject: [dns-dir] DNS-EW: draft-arias-noguchi-registry-data-escrow-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 6 Jul 2010 14:40:02 -0400

Count:       16 

Network Working Group                                           F. Arias
Internet-Draft                                                     ICANN
Intended status: Standards Track                              S. Noguchi
Expires: January 7, 2011                                            JPRS
                                                            July 6, 2010

           Internet Domain Registry Data Escrow specification
              draft-arias-noguchi-registry-data-escrow-00

 Abstract

   This document specifies the format and contents of Data Escrow
   deposits for Domain Registries.